/* 
  Localizable.strings
  MMAppKit

  Created by Michael Monscheuer on 7/26/12.

*/







"NoSelection" = "Niets geselecteerd";
"MultiSelection" = "Multiselectie";
"NoData" = "Geen gegevens beschikbaar";
"InvalidData" = "Ongeldige gegevens";

"OpenWith" = "Open met";
"Choose" = "Kies";
"DefaultHint" = "(standaard)";